Не могу установить новую версию 3.0.0

Данный раздел предназначен для русскоязычных пользователей. Если вы владеете английским, рекомендуем также просмотреть общую ветку обсуждений на английском.
picachu
Posts: 92
Joined: 02 Mar 2016 10:44

Re: Не могу установить новую версию 3.0.0

Post by picachu » 01 Sep 2019 17:29

PoltoS wrote:
31 Aug 2019 00:57
Сервис сам не мог пропасть. Его кто-то явно снёс. Магии же не бывает.
Может и не бывает. Вот последние записи лога
Screenshot_1.png
Screenshot_1.png (85.21 KiB) Viewed 605 times
Все, система рухнула.
Все работает, веб сервер, sql, телеграмм. Не снеслось ничего, только z-way.

PS. Это я как бы ушел из дома, и мне сложно снести бы его было )))

User avatar
PoltoS
Posts: 5053
Joined: 26 Jan 2011 19:36

Re: Не могу установить новую версию 3.0.0

Post by PoltoS » 01 Sep 2019 18:51

Тут видимо терминологический казус. Вы под снести понимаете, что сервис перестал работать, "упал", "рухнул". Обычно "снести" - это дезинсталлировать из системы. Он же остался в /etc/init.d/z-way ?

А то, что упал - нужно смотреть. Можем подключиться и в отладчике посмотреть. Скорее всего поможет понять проблему.

compmarket
Posts: 8
Joined: 27 Mar 2019 20:52

Re: Не могу установить новую версию 3.0.0

Post by compmarket » 27 Sep 2019 14:22

Z-wave me hub
Firmware version v2.3.7
UI version 1.8.0-RC-38
Built date 16-03-2018 09:37:17

До сих пор не появилась 3.0 прошивка (
Access ID: 133338
Никто не знает когда? А то 2.3.7 моментами глючная... И когда приложение будет новое для iOS? А то айпэды в стенах ждут )

Может вручную через Expert можно? или через token?

iamn0s
Posts: 1
Joined: 18 Oct 2019 23:07

Re: Не могу установить новую версию 3.0.0

Post by iamn0s » 18 Oct 2019 23:25

Парни, у меня сложная ситуация.

Стоит RaZberry. Работает. Версия 2.3.7. Нареканий нет.
Хочу Алису. Надо обновиться до 3> версии. Через интерфейс по кнопке обновление до 3-ей версии судя по всему не работает. Надо лезть в терминал, из под рута что то там делать. Я так могу, но не очень хочу.
Кроме RaZberry в квартире светом нечем управлять. Все через него и через контроллеры Филио. Сами контроллеры в труднодоступном месте.

Внимание вопросы:
1) Можно ли как-то обновиться до 3-ей версии так, что бы знакомить контроллер с Филио контроллерами заново не приходилось? Ну т.е. так что бы просто обновился и все дальше продолжает работать.
2) Т.к. весь свет в квартире завязан на контроллере (физических выключателей нет), то экспериментировать самостоятельно с обновлением через терминал мне как-то не очень улыбается. Есть ли кто-то опытный, к кому можно было бы обратиться за помощью с обновлением до 3 версии? Москва.

User avatar
PoltoS
Posts: 5053
Joined: 26 Jan 2011 19:36

Re: Не могу установить новую версию 3.0.0

Post by PoltoS » 07 Nov 2019 03:28

1) можно. инструкция тут https://z-wave.me/z-way-v3-0-0/
2) наш суппорт, но это явно вне рамок суппорта, потому нужно отловить людей, когда они не заняты

Post Reply